{
	"name": "form/nc/erp-sync/ksef/query-local/token.json",
	"table": [
		{
			"table": "preference",
			"record_type": ["ksef"]
		}
	],
	"parameter": {
		"prf.name_id": "",
		"prf.json_data.nip": "",
		"prf.json_data.active": "",
		"show_sql": false
	},
	"query": [
		["prf.name_id", "=", "prf.name_id"],
		"or",
		["prf.json_data.nip", "=", "prf.json_data.nip"],
		"or",
		["prf.json_data.active", "=", "prf.json_data.active"]
	],
	"order": ["prf.json_data.expiry_time", "<"]
}
